import { ReactNode } from "react";
import { LeafcutterWrapper } from "@link-stack/leafcutter-ui";

type LayoutProps = {
  children: ReactNode;
};

export default function Layout({ children }: LayoutProps) {
  return <LeafcutterWrapper>{children}</LeafcutterWrapper>;
}
